/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v20-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../fonts/roboto-v20-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('../fonts/roboto-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* exo-2-300 - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/exo-2-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Exo 2 Light'), local('Exo2-Light'),
       url('../fonts/exo-2-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-2-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v7-latin-300.svg#Exo2') format('svg'); /* Legacy iOS */
}
/* exo-2-300italic - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/exo-2-v7-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Exo 2 Light Italic'), local('Exo2-LightItalic'),
       url('../fonts/exo-2-v7-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-2-v7-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v7-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v7-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v7-latin-300italic.svg#Exo2') format('svg'); /* Legacy iOS */
}
/* exo-2-regular - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-2-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Exo 2 Regular'), local('Exo2-Regular'),
       url('../fonts/exo-2-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-2-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v7-latin-regular.svg#Exo2') format('svg'); /* Legacy iOS */
}
/* exo-2-800 - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/exo-2-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Exo 2 ExtraBold'), local('Exo2-ExtraBold'),
       url('../fonts/exo-2-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-2-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v7-latin-800.svg#Exo2') format('svg'); /* Legacy iOS */
}
/* exo-2-800italic - latin */
@font-face {
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/exo-2-v7-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Exo 2 ExtraBold Italic'), local('Exo2-ExtraBoldItalic'),
       url('../fonts/exo-2-v7-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-2-v7-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v7-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v7-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v7-latin-800italic.svg#Exo2') format('svg'); /* Legacy iOS */
}


.content-slider .header-image h1 {

    background: rgba(253, 253, 253, 0.6);
}


.mod_article .ce_text.intro {
    padding-bottom: 40px;
}

#footer {
    background-color: #365faa;
    color: #ffffff;
}

#footer a {
    color: #f9f9f9;
}

.pic_spon a{
	margin-left: 12.5%;
}

#footer p {
    font-size: 1.5rem;
    line-height: 2.5rem;
}
#footer button:hover {
    /* border-color: #616F8E; */
    color: #616F8E;
    background-color: #fff;
}

.hero-box {
    background: -moz-linear-gradient(290deg,#365faa,#f9f9f9);
    background: -webkit-linear-gradient(290deg,#365faa,#f9f9f9);
    background: -o-linear-gradient(290deg,#365faa,#f9f9f9);
    background: -ms-linear-gradient(290deg,#365faa,#f9f9f9);
    background: linear-gradient(160deg,#365faa,#f9f9f9);
    -pie-background: linear-gradient(290deg,#365faa,#f9f9f9);
    color: #fff;
    background-attachment: fixed;
    background-size: 100%;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
}
.hero-box h2 {
    text-transform: uppercase;
    letter-spacing: .1em;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #b1b4ff;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #b1b4ff;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #b1b4ff;
}

#con-page textarea {
    min-height: 150px;
}

.header-image .slider-wrapper .content_wrapper {
		width: auto;
}
.header-image .slider-wrapper h1,
.header-image .slider-wrapper p{
	background-color: rgba(54, 95, 170, 0.5);
	padding: 10px 50px;
	border-radius: 3px;
}

.header-image .slider-wrapper .btn,
.light input[type="submit"], .light button[type="submit"]{
	background-color: rgba(54, 95, 170, 0.5);
}



.cookiebar {
	position: fixed;
	display: table;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	min-height: 4em;
	padding: 0.8em 1.33333em 0.8em 5.33333em;
	border-top: 1px solid #d8d0ca;
	z-index: 99;
	/* background-color: #ffffff; */
	box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 900px) {
	.cookiebar {
		position: static;
	}
}
@media screen and (max-width: 599px) {
	.cookiebar {
		display: block;
		padding-left: 1.33333em;
	}
}
.cookiebar:before {
	position: absolute;
	top: 50%;
	margin-top: -0.5em;
	left: 0.83333em;
	font-size: 2.4em;
	color: #f08514;
}
@media screen and (max-width: 900px) {
	.cookiebar:before {
		top: 0.66667em;
		margin-top: 0;
	}
}
@media screen and (max-width: 599px) {
	.cookiebar:before {
		position: static;
	}
}
.cookiebar h1,
.cookiebar h2,
.cookiebar h3 {
	font-size: 0.93333em;
	margin: 0.42857em 0;
}
#cookiebar-text {
    float: left;
    width: 80%;
    text-align: left;
    font-size: 0.86667em;
	margin: 0.46154em 2% 0 0;
}
.cookiebar__message {
	display: table-cell;
	vertical-align: middle;
}
@media screen and (max-width: 900px) {
	.cookiebar__message {
		display: block;
		margin: 0.8em 0;
		padding: 0;
	}
}
.cookiebar__link,
.cookiebar__button {
	white-space: nowrap;
}

.cookiebar__button {
	margin: 0;
	float: right;
}

/* Handorgel-Akkordeon (Contao 5.2+, js_accordion)
   Ersetzt die alten .toggler / .accordion-Regeln aus typo.css (Zeilen ~571-601),
   die auf die jQuery-UI-Struktur von j_accordion.html5 zugeschnitten waren. */

.handorgel__content > div {
	padding: 1rem;
	}

.toggler button {
	position: relative;
	display: block;
	width: 100%;
	text-align: left;
	background: none;
	border: none;
	padding: 6px 10px;
	border-bottom: 1px solid;
	font-weight: bold;
	cursor: pointer;
	font: inherit;
	color: inherit;
	}

.toggler button:focus { outline: none; }

.toggler button:before {
	display: inline-block;
	width: 1.5rem;
	font-family: icons;
	content: '\e81d';
	padding-right: 2em;
	}

.toggler button[aria-expanded="true"]:before {
	font-family: icons;
	content: '\e81f';
	padding-right: 2em;
	}


@media (min-width: 1024px) {
    .hero .inside {
        max-width: 1125px;
    }
        .full-width #main [class*="mod_"] .inside, .full-width #footer .inside {
        max-width: 1125px;
    }
}


.social-icon-area {
    margin-top: 16px;
    margin-bottom: 8px;
    text-align: center;
}
.social-icon-area ul li {
    display: inline-block;
}
.social-icon-area ul li a i {
    width: 40px;
    height: 40px;
    line-height: 44px;
    color: rgb(130, 130, 130);
    font-size: 25px;
    transition: 0.3s ease-in-out;
    margin: 0px 15px;
}

.fa {
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font: normal normal normal normal normal normal none normal auto auto normal normal normal normal normal normal 1 FontAwesome;
}